# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = haskell-iwlib
pkgbase = haskell-iwlib
pkgver = 0.1.0-18.0
pkgdesc = Binding to the iw library for getting info about the current WiFi connection
url = https://hackage.haskell.org/package/iwlib
builddate = 1633900591
packager = Erich Eckner <arch32 at eckner dot net>
size = 109623
arch = pentium4
license = BSD
depend = ghc-libs
depend = wireless_tools
makedepend = ghc
